﻿using System.ComponentModel;
using XF.Domain.Entities;
using XF.Domain.Repository;

namespace Hotline.Settings
{
    [Description("用户组织架构关联")]
    public class OrgUser: CreationEntity
    {
        /// <summary>
        /// 用户ID
        /// </summary>
        public string UserId { get; set; }

        /// <summary>
        /// 组织架构ID
        /// </summary>
        public string OrgId { get; set; }

        /// <summary>
        /// 组织架构Code
        /// </summary>
        public string OrgCode { get; set; }
    }
}
