﻿namespace Hotline.Share.Dtos.Menu
{
    public record AddMenuDto
    {
        public string PageName { get; set; }
        public int DisplayOrder { get; set; }
        public string ParentId { get; set; }
        public string PermissionCode { get; set; }
        public bool IsHide { get; set; }
        public string Path { get; set; }
        public bool IsKeepAlive { get; set; }
        public bool IsAffix { get; set; }
        public bool IsIframe { get; set; }
        public string RuleName { get; set; }
        public string Component { get; set; }
        public string Icon { get; set; }
        public bool IsLink { get; set; }
        public string Link { get; set; }
        public bool IsFast { get; set; }
    }

    public record UpdateMenuDto:AddMenuDto
    {
        public string Id { get; set; }
    }

    public record AddButtonDto
    {
        public string BtnName { get; set; }

        public int DisplayOrder { get; set; }

        public string MenuId { get; set; }

        public string PermissionCode { get; set; }
    }

    public record UpdateButtonDto:AddButtonDto
    {
        public string Id { get; set; }
    }
}
