﻿namespace Hotline.Share.Dtos.User;


public record UserDto : AddUserDto
{
    public string Id { get; set; }

    public DateTime CreationTime { get; set; }
}

public record AddUserDto
{
    /// <summary>
    /// 手机号
    /// </summary>
    public string? PhoneNo { get; set; }

    /// <summary>
    /// 用户名(登录账号)
    /// </summary>
    public string UserName { get; set; }

    /// <summary>
    /// 展示名称
    /// </summary>
    public string? Name { get; set; }

    /// <summary>
    /// 工号
    /// </summary>
    public string? StaffNo { get; set; }

    /// <summary>
    /// 默认分机号
    /// </summary>
    public string? DefaultTelNo { get; set; }

    /// <summary>
    /// 组织架构ID
    /// </summary>
    public string? OrgId { get; set; }

    /// <summary>
    /// 组织架构Code
    /// </summary>
    public string? OrgCode { get; set; }
}

public record UpdateUserDto : AddUserDto
{
    public string Id { get; set; }
}