﻿
using System.ComponentModel;

namespace Hotline.Share.Enums
{
    public enum EAuthorityType
    {
        /// <summary>
        /// 全部可见
        /// </summary>
        [Description("全部可见")]
        All = 0,
        /// <summary>
        /// 本部
        /// </summary>
        [Description("本部")]
        Org = 1,
        /// <summary>
        /// 本部及以下
        /// </summary>
        [Description("本部及以下")]
        OrgAndBelow =2,
        /// <summary>
        /// 创建人
        /// </summary>
        [Description("创建人")]
        Create = 3,
    }
}
