﻿namespace Hotline.Share.Requests
{
    public record VisitorIdToTelRequest(string VisitorId, string ToExtId);

    public record VisitorToOuterRequest(string VisitorId, string OuterPhoneNum);

    public record VisitorToIvrRequest(string VisitorId, string MenuId);

    public record VisitorToTelGroupRequest(string VisitorId, string GroupId);

    public record ExtToOuterRequest(string ExtId, string OuterPhoneNum);

    public record ClearExtRequest(string ExtId);

    public record ClearVisitorRequest(string VisitorId);

    public record ClearOuterRequest(string OuterId);

    public record AcceptVisitorRequest(string VisitorId);

    public record RemoveVoiceFileRequest(string VoiceFileNames);

    public record GetCallListRequest(string? PhoneNum) : PagedRequest;

    public record GetOutCallListRequest(DateTime time);

    public record MonitorExtRequest(string firstTelNo,string secondTelNo);

    public record MonitorExtToTalkRequest(string telNo);

    public record MonitorExtToListenRequest(string telNo);

    public record BargeinExtRequest(string firstTelNo,string secondTelNo);

}
